BODY
{
  background-color: #f9f4e1; color: #000; margin: 0px; padding: 0px; vertical-align: middle;
  FONT-FAMILY: 'Arial', 'Calibri', sans-serif;
  font-size: 14px;
  background-image: url("img/pozadi.gif"); background-position: center top; background-repeat: repeat;
}

#bb
{
  position: absolute; top: 0px; left: 0px; margin: 0px auto; padding: 20px 0px 0px 0px; height: 540px; width: 816px; abackground-color: #fff;
}

IMG
{
  border: 0px; margin: 0px; padding: 0px; vertical-align: top;
}

a#nav
{
  position: absolute; left: 300px; top: 460px;
}

#nav H1
{
  font-size: 12px; margin: 0px; color: #e9e4d1;
}

#nav P
{
  font-size: 10px; margin: 0px; color: #e9e4d1;
}

.me2
{
  border: 0px; margin: 13px 0px 0px 12px; padding: 0px; vertical-align: top;
}

.me3
{
  border: 0px; margin: 13px 0px 0px 12px; padding: 0px; vertical-align: top; opacity: 0;
}

#menu1
{ margin: 0px; padding: 0px; width: 209px; height: 186px; overflow: hidden; float: left;
  background-image: url("img/menu1hi.png"); background-position: left top; background-repeat: no-repeat; }

#menu1e
{ margin: 0px; padding: 0px; width: 209px; height: 186px; overflow: hidden; float: left; }

#menu2
{ margin: 0px; padding: 0px; width: 210px; height: 186px; overflow: hidden; float: left;
  background-image: url("img/menu2.png"); background-position: left top; background-repeat: no-repeat; }

#menu3
{ margin: 0px; padding: 0px; width: 187px; height: 186px; overflow: hidden; float: left;
  background-image: url("img/menu3hi.png"); background-position: left top; background-repeat: no-repeat; }

#menu3e
{ margin: 0px; padding: 0px; width: 187px; height: 186px; overflow: hidden; float: left; }

#menuj
{ margin: 0px; padding: 0px; width: 605px; height: 72px; overflow: hidden; float: left;
  background-image: url("img/jmenohi.png"); background-position: left top; background-repeat: no-repeat; }

#menu4
{ margin: 0px; padding: 0px; width: 209px; height: 186px; overflow: hidden; float: left;
  background-image: url("img/menu4hi.png"); background-position: left top; background-repeat: no-repeat; }

#menu4e
{ margin: 0px; padding: 0px; width: 209px; height: 186px; overflow: hidden; float: left;
  background-image: url("img/menu4-empty.png"); background-position: left top; background-repeat: no-repeat; }

#menu5
{ margin: 0px; padding: 0px; width: 210px; height: 186px; overflow: hidden; float: left;
  background-image: url("img/menu5hi.png"); background-position: left top; background-repeat: no-repeat; }

#menu5e
{ margin: 0px; padding: 0px; width: 210px; height: 186px; overflow: hidden; float: left; }

#menu6
{ margin: 0px; padding: 0px; width: 187px; height: 186px; overflow: hidden; float: left;
  background-image: url("img/menu6hi.png"); background-position: left top; background-repeat: no-repeat; }


#vpravo
{ margin: 0px; padding: 0px; width: 210px; height: 443px; overflow: hidden; float: right; z-index: -1;
  background-image: url("img/vpravo-empty.png"); background-position: left top; background-repeat: no-repeat; }

#vpravo UL
{ margin: 0px 0px 0px 37px; padding: 0px; }

#vpravo UL LI
{ list-style-type: none; line-height: 22px; font-size: 0.9em; font-weight: normal; color: #e0dbca;
  font-family: 'Oswald', Arial, 'Verdana', 'Arial Narrow', Arial, sans-serif;}

#vpravo A
{ color: #000; text-decoration: none;  }

#vpravo A:hover
{ color: #ff6600; }

#vpravo .hii
{ color: #ff6600; text-decoration: none;  }


#menu4e H1
{ line-height: 21px; font-size: 0.90em; font-weight: normal; color: #ff6600;
  font-family: 'Oswald', Arial, sans-serif; padding: 0px 0px 0px 30px; margin: 14px 0px 4px 0px;
  background-image: url("img/odrazka.png"); background-position: 12px 9px; background-repeat: no-repeat;
}

#menu4e H2
{ line-height: 20px; font-size: 0.82em; font-weight: normal; color: #000;
  font-family: 'Oswald', Arial, sans-serif; padding: 0px 0px 0px 30px; margin: 2px 0px 0px 0px;
  background-image: url("img/odrazka.png"); background-position: 12px 9px; background-repeat: no-repeat;
}

#menu4e .ee
{ line-height: 20px; font-size: 0.82em; font-weight: normal; color: #000;
  font-family: 'Oswald', Arial, sans-serif; padding: 0px 0px 0px 30px; margin: 2px 0px 0px 0px;
  background-image: url("img/odrazka.png"); background-position: 12px 90px; background-repeat: no-repeat;
}

#bb H3
{ line-height: 22px; font-size: 0.82em; font-weight: normal; color: #000; clear: both;
  font-family: 'Oswald', Arial, sans-serif; padding: 8px 0px 0px 21px; margin: 2px 0px 0px 0px;
  background-image: url("img/dot.png"); background-position: 4px 15px; background-repeat: no-repeat;
}

#galerie
{ margin: 0px 0px 0px 0px; padding: 0px; width: 605px; height: 605px; float: left; z-index: 1;
  background-color: transparent; text-align: center;
}

#galerie H3
{ line-height: 22px; font-size: 0.82em; font-weight: normal; color: #000; clear: both; text-align: left;
  font-family: 'Oswald', Arial, sans-serif; padding: 4px 0px 0px 0px; margin: 2px 0px 0px 5px;
  background-image: url("");
}

#nav A
{ line-height: 25px; font-size: 0.72em; font-weight: normal; color: #000; text-decoration: none;
  font-family: 'Oswald', Arial, sans-serif; padding: 0px 0px 0px 3px; margin: 0px 0px;
}

#nav A:hover
{ color: #ff6600;
}

#nav .hihi
{ color: #ff6600; }

#nav .bebe
{ color: #000; }



#nav IMG
{ margin: 6px 3px 0px 0px; padding: 0px; vertical-align: top; float: right;
}

#over
{ margin: 0px; padding: 0px; position: absolute; width: 605px; height: 605px; z-index: 8;
  background-color: transparent; text-align: center; opacity: 1; }

#over IMG
{ margin: 0px auto; padding: 0px; vertical-align: top; position: relative; border: 0px solid #000; cursor: pointer; }

#under
{ margin: 0px; padding: 0px; position: absolute; width: 605px; height: 605px; z-index: 5;
  background-color: transparent; text-align: center; }

#under IMG
{ margin: 0px auto; padding: 0px; vertical-align: top; position: relative; border: 0px solid #000; cursor: pointer; }



#over2
{ margin: 0px; padding: 0px; top: 0px; position: relative; width: 605px; z-index: 8;
  background-color: transparent; text-align: center; opacity: 1; }

#over2 IMG
{ margin: 0px auto; padding: 0px; vertical-align: top; position: relative; border: 0px solid #000; cursor: pointer; }

#under2
{ margin: 0px; padding: 0px; top: 20px; position: absolute; width: 605px; z-index: 5;
  background-color: transparent; text-align: center; }

#under2 IMG
{ margin: 0px auto; padding: 0px; vertical-align: top; position: relative; border: 0px solid #000; cursor: pointer; }



#preload
{ position: absolute; opacity: 0; filter:alpha(opacity=0);
}

#preload IMG
{ width: 50px; height: 50px;
}


#fullm
{ margin: 0px; padding: 0px; width: 605px; height: 443px; overflow: hidden; float: left;
  background-image: url("img/kontaktaw.gif"); background-position: left top; background-repeat: no-repeat; }

#fullm IMG
{ margin: 254px 0px 0px 70px; }

#fullm P
{ line-height: 24px; font-size: 0.75em; font-weight: normal; color: #000;
  font-family: 'Oswald', Arial, sans-serif; padding: 108px 30px 0px 25px; margin: 0px;
}

#fullm P A
{ color: #ff6600; text-decoration: none;
  
}

#obal
{
  margin: 10px 0px 0px 0px; padding: 0px; height: 318px; overflow: hidden; z-index: 3;
}

#obsah
{
  margin: 0px; padding: 0px; top: 0px; z-index: 101; height: 318px; width: 250px;
  overflow: scroll; overflow-y: scroll; overflow-x: hidden;
}

#horek
{
  position: absolute; margin: 0px 0px 0px 180px; cursor: Pointer; width: 22px; height: 22px; az-index: 50;
}

#dolek
{
  position: absolute; margin: 296px 0px 0px 180px; cursor: Pointer; width: 22px; height: 22px; az-index: 50;
}

.clear, br.clear {
  clear: both; }

#contact
{ 
  position: absolute; left: 15px; top: 248px;
  line-height: 24px; font-size: 0.85em; font-weight: normal; color: #ff6600;
  font-family: 'Oswald', Arial, sans-serif; padding: 0px; letter-spacing: 1px;
}

#contact A
{ 
  color: #ff6600;  
}